
@media screen and (max-width:1024px) {
  
.logo div { margin: 0px auto; } 
.mobile-catalogue-list > li{ text-align: left ; width:33%;}
.mobile-catalogue-list > li a { padding-left: 20% }
.small-menu-btn{bottom: 20px;}
.contact-form fieldset{ margin: 0px 25px 0px 25px; padding-bottom: 35px;}
#contact_form .primary{ width: 100%; margin: 0px 0 30px 0px;}
.address > h3 { font-size: 18px; padding-bottom: 5px;}
.page-header {  padding: 35px 25px 45px 25px;}
.newheader { padding-bottom: 18px;}

.breadcrumbs{ padding: 9px 0px;}
.page-header-title{ font-size: 26px;}
.page-header {padding: 26px 25px 25px;}
.add-to{ padding:25px 0 0 0px !important;}

.add-to h3{color: #B11920;font-weight: 700;margin-bottom: 0.5em; padding-left:25px; padding-right:25px ; }
.add-to p{  font-size: 18px;line-height: 24px;margin-bottom: 1em; padding-left:25px ; padding-right:25px ;}
.my-color {padding-left:25px; }
#CartsIndexForm .primary{ padding-left: 20px;text-align: left;}
.quote-form {padding:25px 0 0 0px;}
.quote-form-directions{ padding-left:25px ;}
.quote-form button{ max-width:100%;}
.quote-form fieldset{ margin:0px; padding:0px 25px;}
.cartSend{ padding:0px !important; margin-top:25px!important ;}
.cartSend .primary{ padding-left: 20px;text-align: left;}



.abt-txt {width: 80%;}
.txt_1 {padding:15px 10px 0px 25px; }
.abt-txt p{ padding:0px;}


.list_1{ width:100%; background:#fff; margin:0px; padding:0 0 20px 0px;}
.list_1 ul{ margin:0 0 0 20px; }
.single-product .single-product-details{ clear:both;}

.pro-1{ margin-bottom: 0px; padding-bottom: 0px;}
.pro-2{ margin-bottom: 0px; padding-bottom: 0px !important;}

.contact-form > form {margin-top: -13px;}
.loadingImg{bottom:61%;left:43%;}
}














@media screen and (max-width:768px) {
 .loadingImg{left:40%;} 
.logo div { margin: 0px auto; } 
.mobile-catalogue-list > li{ text-align: left; width:33%;}
.mobile-catalogue-list > li a { padding-left: 20% }
.small-menu-btn{bottom: 20px;}
.contact-form fieldset{ margin: 0px 25px 0px 25px; padding-bottom: 35px;}
#contact_form .primary{ width: 100%; margin: 0px 0 30px 0px;}
.address > h3 { font-size: 18px; padding-bottom: 5px;}
.page-header {  padding: 35px 25px 45px 25px;}
.newheader { padding-bottom: 18px;}

.breadcrumbs{ padding: 9px 0px;}
.page-header-title{ font-size: 26px;}
.page-header {padding: 26px 25px 25px;}
.add-to{ padding:25px 0 0 0px !important;}

.add-to h3{color: #B11920;font-weight: 700;margin-bottom: 0.5em; padding-left:25px; padding-right:25px ; }
.add-to p{  font-size: 18px;line-height: 24px;margin-bottom: 1em; padding-left:25px ; padding-right:25px ;}
.my-color {padding-left:25px; }
#CartsIndexForm .primary{ padding-left: 20px;text-align: left;}
.quote-form {padding:25px 0 0 0px;}
.quote-form-directions{ padding-left:25px ;}
.quote-form button{ max-width:100%;}
.quote-form fieldset{ margin:0px; padding:0px 25px;}
.cartSend{ padding:0px !important; margin-top:25px!important ;}
.cartSend .primary{ padding-left: 20px;text-align: left;}



.abt-txt {width: 80%;}
.txt_1 {padding:15px 10px 0px 25px; }
.abt-txt p{ padding:0px;}

.list_1{ width:100%; background:#fff; margin:0px; padding:0 0 20px 0px;}
.list_1 ul{ margin:0 0 0 20px; }



.pro-1{ margin-bottom: 0px; padding-bottom: 0px;}
.pro-2{ margin-bottom: 0px; padding-bottom: 0px !important;}



.keyword-field{ width: 48%;}
.mobile-menu .search fieldset > .search-field { width: 48%; float: left;}
.s-icon {right: 52.5% !important;}
.mobile-menu .search fieldset > .search-button {right: 7px;}

/*EXTRA CSS*/

.loadingImg{bottom:72%;}



}

@media screen and (max-width: 640px) {
 .container {margin: 0 auto;max-width: 420px;/*min-width: 400px;*/}
.list_1{ width:100%; background:#fff; margin:0px; padding:0 0 20px 0px;}
.list_1 ul{ margin:0 0 0 20px; }
.pro-1{ margin-bottom: 0px; padding-bottom: 0px;}
.pro-2{ margin-bottom: 0px; padding-bottom: 0px !important;}
.loadingImg{bottom:36%;left:37%;}
#loadingDiv {background-position: 54% 10%;}
}
@media screen and (max-width: 568px) {  
.logo h1 {color: #FFFFFF; padding: 0 80px;}
.logo div{ height: 190px;}
.small-menu-btn{bottom: 20px;}
.contact-form input,.contact-form textarea{ width:100% !important;}
.mobile-catalogue-list > li{ text-align: left !important; width:50%;}
.mobile-catalogue-list > li a.new-add{ padding-left: 30%;}
.page-header-title{ font-size: 26px;}
.page-header {padding: 26px 25px 25px;}
.abt-txt {width: 70%;}
.txt_1 {padding:15px 10px 0px 25px; }
.abt-txt p{ padding:0px;}

.list_1{ width:100%; background:#fff; margin:0px; padding:0 0 20px 0px;}
.list_1 ul{ margin:0 0 0 20px; }
.pro-1{ margin-bottom: 0px; padding-bottom: 0px;}
.pro-2{ margin-bottom: 0px; padding-bottom: 0px !important;}



.keyword-field{ width: 46%;}
.mobile-menu .search fieldset > .search-field { width: 46%; float: left;}
.s-icon {right: 55% !important;}
.mobile-menu .search fieldset > .search-button {right: 7px;}




.pagination ul li {
  width: 60px;
  max-width: 60px; 

}
}

@media screen and (max-width: 480px) {
   .loadingImg{left:31%;}
  .contact-form input,.contact-form textarea{ width:100% !important;}
 .abt-txt {width: 70%;}
 .txt_1 {padding:15px 10px 0px 25px; }
 .abt-txt p{ padding:0px;}
 
 


.pro-1{ margin-bottom: 0px; padding-bottom: 0px;}
.pro-2{ margin-bottom: 0px; padding-bottom: 0px !important;}

.grid-item-image {
  vertical-align: bottom;
 max-height:200px;
}


.grid-item-title-subproduct {
	padding: 13px 0 3px 12px;
	min-height: 76px;
}
.grid-item-title{padding:6px 0px 0px 12px;}
.loadingImg{bottom:33%;left:30%;}
#loadingDiv {background-position: 54% 10%;}
}


@media screen and (max-width: 320px) {
.loadingImg{bottom:40%;left:20%;}
#loadingDiv {background-position: 54% 20%;}
}



.number_add {
    color: #fff;
    font-weight: 700;
    float: left;
    width: 90px;
    margin: 10px 0px;
    font-size: 18px;
}
#contact-us-captcha {
    width: calc(100% - 513px);
	float: left;
}
#ContactUsCaptchaError {
    width: 100%;
    float: left;
}
